Subject: RE: numbers for Bob
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 16 Jul 2001 12:20:59 -0700 (PDT)

I am already updating the "Pulp-Newsprint-Corrugated" on a monthly basis and I know that Bob uses it.

 -----Original Message-----
From: 	Singh, Vikram  
Sent:	Monday, July 16, 2001 2:16 PM
To:	Allan, David; Velez, Luis; Causholli, Monika; Johnson, Jay
Cc:	Carter, Karen E.; Determeyer, Peggy
Subject:	RE: numbers for Bob

Dear Team,  

I know that some of us have been regularly updating a file for Bob named "Pulp-Newsprint-Corrugated" on the O:/ drive.  Should we not do this anymore?  Stacey may want to use that file as a template for the new one...just an idea.

Thanks!
Vikram  

 -----Original Message-----
From: 	Allan, David  
Sent:	Monday, July 16, 2001 2:11 PM
To:	Singh, Vikram; Velez, Luis; Causholli, Monika; Johnson, Jay
Cc:	Carter, Karen E.; Determeyer, Peggy
Subject:	numbers for Bob

In the interest of giving Bob Crane regular weekly access to our major market numbers, could you please help out in the following way:

I believe you have a spreadsheet that contains your basic market data (production, shipments, consumption, producer ivnentories, consumer inventories, exports, imports etc.). In future, when you update this spreadsheet with trade association data etc., could you save it twice: once in your normal drive, and once in a new file that Stacey will create, to be called Bob and located in the Industrial Markets folder on the O: drive.

Thanks,

Dave